
/* ****************** 1칸 레이아웃  ****************** */

.layout_457266_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_457266_ > div:after {content:''; display:block; clear:both;}
.layout_457266_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_457266_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457276_ {font-size:0}
.title_457276_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457276_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_457276_.style_top p {padding-top:10px}
.title_457276_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457276_.style_right p {padding-right:14px}
.title_457276_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457276_.style_bottom p {padding-bottom:12px}
.title_457276_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457276_.style_left p {padding-left:14px}
.title_457276_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457276_.style_circle1 p {padding-left:18px}
.title_457276_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457276_.style_circle2 p {padding-left:18px}
.title_457276_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457276_ {max-width:1200px;margin-top:10px;}
	.title_457276_ p {font-size:36px}
	.title_457276_.style_top p:before {width:36px}
	.title_457276_.style_right p:before {height:36px}
	.title_457276_.style_bottom p:before {width:36px}
	.title_457276_.style_left p:before {height:36px}
}

/* ****************** 실선  ****************** */

.solid_line__1212545__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__1212545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__1212545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1212545__ {width:20px;height:30px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457286_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_457286_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_457286_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_457286_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457286_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_457336_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_457336_ p {font-size:20px; line-height:180%}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_457346_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_457346_ > div:after {content:''; display:block; clear:both;}
.layout_457346_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_457346_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457416_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media  (max-width:1023px){
	.empty_line_457416_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media (min-width:1024px){
	.empty_line_457416_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_line_457416_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457416_:before {content:'공백 :  100px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_457356_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_457356_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457366_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media  (max-width:1023px){
	.empty_line_457366_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media (min-width:1024px){
	.empty_line_457366_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_line_457366_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457366_:before {content:'공백 :  100px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457386_ {font-size:0}
.title_457386_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457386_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_457386_.style_top p {padding-top:10px}
.title_457386_.style_top p:before {top:0;left:0;width:24px;height:4px}

.title_457386_.style_right p {padding-right:14px}
.title_457386_.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title_457386_.style_bottom p {padding-bottom:12px}
.title_457386_.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title_457386_.style_left p {padding-left:14px}
.title_457386_.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title_457386_.style_circle1 p {padding-left:18px}
.title_457386_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457386_.style_circle2 p {padding-left:18px}
.title_457386_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457386_ {max-width:1200px;margin-top:10px;}
	.title_457386_ p {font-size:24px}
	.title_457386_.style_top p:before {width:24px}
	.title_457386_.style_right p:before {height:24px}
	.title_457386_.style_bottom p:before {width:24px}
	.title_457386_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457406_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_457406_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_457406_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_457406_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457406_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457376_ {font-size:0}
.title_457376_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457376_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_457376_.style_top p {padding-top:10px}
.title_457376_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457376_.style_right p {padding-right:14px}
.title_457376_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457376_.style_bottom p {padding-bottom:12px}
.title_457376_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457376_.style_left p {padding-left:14px}
.title_457376_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457376_.style_circle1 p {padding-left:18px}
.title_457376_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457376_.style_circle2 p {padding-left:18px}
.title_457376_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457376_ {max-width:1000px;margin-top:10px;}
	.title_457376_ p {font-size:20px}
	.title_457376_.style_top p:before {width:20px}
	.title_457376_.style_right p:before {height:20px}
	.title_457376_.style_bottom p:before {width:20px}
	.title_457376_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457396_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_457396_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_457396_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_457396_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457396_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_457426_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_457426_ > div {margin-left:-20px;}
.layout_457426_ > div:after {content:''; display:block; clear:both;}
.layout_457426_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_457426_ > div > .container_1 {width:50%;}
.layout_457426_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_457426_ > div > .container_1 { width:100%; }
	.layout_457426_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_457426_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457476_ {font-size:0}
.title_457476_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_457476_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_457476_.style_top p {padding-top:10px}
.title_457476_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457476_.style_right p {padding-right:14px}
.title_457476_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457476_.style_bottom p {padding-bottom:12px}
.title_457476_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457476_.style_left p {padding-left:14px}
.title_457476_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457476_.style_circle1 p {padding-left:18px}
.title_457476_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457476_.style_circle2 p {padding-left:18px}
.title_457476_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457476_ {max-width:1000px;margin-top:10px;}
	.title_457476_ p {font-size:20px}
	.title_457476_.style_top p:before {width:20px}
	.title_457476_.style_right p:before {height:20px}
	.title_457476_.style_bottom p:before {width:20px}
	.title_457476_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_457506_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_457506_ p {font-size:15px; line-height:180%}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457446_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_457446_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_457446_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_457446_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457446_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457486_ {font-size:0}
.title_457486_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_457486_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_457486_.style_top p {padding-top:10px}
.title_457486_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457486_.style_right p {padding-right:14px}
.title_457486_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457486_.style_bottom p {padding-bottom:12px}
.title_457486_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457486_.style_left p {padding-left:14px}
.title_457486_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457486_.style_circle1 p {padding-left:18px}
.title_457486_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457486_.style_circle2 p {padding-left:18px}
.title_457486_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457486_ {max-width:1000px;margin-top:10px;}
	.title_457486_ p {font-size:20px}
	.title_457486_.style_top p:before {width:20px}
	.title_457486_.style_right p:before {height:20px}
	.title_457486_.style_bottom p:before {width:20px}
	.title_457486_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_457496_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_457496_ p {font-size:15px; line-height:180%}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457436_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_457436_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_457436_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_457436_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457436_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457466_ {font-size:0}
.title_457466_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_457466_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_457466_.style_top p {padding-top:10px}
.title_457466_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457466_.style_right p {padding-right:14px}
.title_457466_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457466_.style_bottom p {padding-bottom:12px}
.title_457466_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457466_.style_left p {padding-left:14px}
.title_457466_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457466_.style_circle1 p {padding-left:18px}
.title_457466_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457466_.style_circle2 p {padding-left:18px}
.title_457466_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457466_ {max-width:1000px;margin-top:10px;}
	.title_457466_ p {font-size:20px}
	.title_457466_.style_top p:before {width:20px}
	.title_457466_.style_right p:before {height:20px}
	.title_457466_.style_bottom p:before {width:20px}
	.title_457466_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_457456_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_457456_ p {font-size:15px; line-height:180%}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_457516_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_457516_ * {box-sizing:border-box;}
.img_ratio_457516_ a {display:block; text-decoration:none;}
.img_ratio_457516_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_457516_ {width:920px;}
}
@media \0screen{
	.img_ratio_457516_ {width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457526_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_457526_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_457526_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_457526_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457526_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_457536_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_457536_ > div {margin-left:-20px;}
.layout_457536_ > div:after {content:''; display:block; clear:both;}
.layout_457536_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_457536_ > div > .container_1 {width:50%;}
.layout_457536_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_457536_ > div > .container_1 { width:100%; }
	.layout_457536_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_457536_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457566_ {font-size:0}
.title_457566_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_457566_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_457566_.style_top p {padding-top:10px}
.title_457566_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457566_.style_right p {padding-right:14px}
.title_457566_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457566_.style_bottom p {padding-bottom:12px}
.title_457566_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457566_.style_left p {padding-left:14px}
.title_457566_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457566_.style_circle1 p {padding-left:18px}
.title_457566_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457566_.style_circle2 p {padding-left:18px}
.title_457566_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457566_ {max-width:1000px;margin-top:10px;}
	.title_457566_ p {font-size:24px}
	.title_457566_.style_top p:before {width:24px}
	.title_457566_.style_right p:before {height:24px}
	.title_457566_.style_bottom p:before {width:24px}
	.title_457566_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457546_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_457546_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_457546_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_457546_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457546_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457626_ {font-size:0}
.title_457626_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457626_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_457626_.style_top p {padding-top:10px}
.title_457626_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457626_.style_right p {padding-right:14px}
.title_457626_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457626_.style_bottom p {padding-bottom:12px}
.title_457626_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457626_.style_left p {padding-left:14px}
.title_457626_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457626_.style_circle1 p {padding-left:18px}
.title_457626_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457626_.style_circle2 p {padding-left:18px}
.title_457626_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457626_ {max-width:1000px;margin-top:10px;}
	.title_457626_ p {font-size:20px}
	.title_457626_.style_top p:before {width:20px}
	.title_457626_.style_right p:before {height:20px}
	.title_457626_.style_bottom p:before {width:20px}
	.title_457626_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_457586_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_457586_ p {font-size:15px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457616_ {font-size:0}
.title_457616_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457616_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_457616_.style_top p {padding-top:10px}
.title_457616_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457616_.style_right p {padding-right:14px}
.title_457616_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457616_.style_bottom p {padding-bottom:12px}
.title_457616_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457616_.style_left p {padding-left:14px}
.title_457616_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457616_.style_circle1 p {padding-left:18px}
.title_457616_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457616_.style_circle2 p {padding-left:18px}
.title_457616_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457616_ {max-width:1000px;margin-top:10px;}
	.title_457616_ p {font-size:20px}
	.title_457616_.style_top p:before {width:20px}
	.title_457616_.style_right p:before {height:20px}
	.title_457616_.style_bottom p:before {width:20px}
	.title_457616_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_457596_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_457596_ p {font-size:15px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457576_ {font-size:0}
.title_457576_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457576_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_457576_.style_top p {padding-top:10px}
.title_457576_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457576_.style_right p {padding-right:14px}
.title_457576_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457576_.style_bottom p {padding-bottom:12px}
.title_457576_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457576_.style_left p {padding-left:14px}
.title_457576_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457576_.style_circle1 p {padding-left:18px}
.title_457576_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457576_.style_circle2 p {padding-left:18px}
.title_457576_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457576_ {max-width:1000px;margin-top:10px;}
	.title_457576_ p {font-size:20px}
	.title_457576_.style_top p:before {width:20px}
	.title_457576_.style_right p:before {height:20px}
	.title_457576_.style_bottom p:before {width:20px}
	.title_457576_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_457556_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_457556_ p {font-size:15px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_457606_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_457606_ * {box-sizing:border-box;}
.img_ratio_457606_ a {display:block; text-decoration:none;}
.img_ratio_457606_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_457606_ {width:920px;}
}
@media \0screen{
	.img_ratio_457606_ {width:920px;}
}
